@media (min-width:1300px) {
.container {
	max-width: 1200px
}
}
@media (min-width:1100px) and (max-width:1299px) {

}


@media (max-width:1600px) {
.inner-banner {
	height:340px;
}
}

@media (max-width:1400px) {
.banner {
    padding: 60px 0;
}
}


@media (max-width:1300px) {
.nav-link, #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item > a.mega-menu-link{
	font-size:15px !important;
}
.inner-locations li{
	width:33.33%;
	margin:0 -2px 30px -2px;
}
}

@media (max-width:1200px) {
.nav-link, #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item > a.mega-menu-link{
	font-size:14px !important;
	padding-right:6px !important;
	padding-left:6px !important;
}
#mega-menu-wrap-header_Menu #mega-menu-header_Menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after{
	margin-left:0px !important;
}
}

@media (max-width:992px) {
.bnr-quote-outer {
    padding: 25px;
}
.banner {
    padding: 80px 0;
}
.testimoni-bg-outer {
    padding: 50px;
}
.header-top {
    text-align: center;
}
.inner-banner .page-title h1 {
font-size: 30px;
padding: 10px 10px;
}
}

@media (max-width:767px) {
	.home-estimate-box {
padding: 30px 25px;
}
.testimoni-bg-outer {
    padding: 40px 25px 70px 25px;
}	
	.inner-locations{
		margin:0 -6px;
	}
.inner-locations li{
	width:50%;
	margin-bottom:0px;
	padding:0 6px;
}
.banner h1 {
    position: inherit;
	font-size:36px;
	margin-bottom:20px;
}
.header-top .container, .header .container, .navbar-expand-lg > .container, .footer .container, .banner .container, .banner-bottom .container, .footer-bottom .container, .inner-banner .container, .innerpage-content .container, .call-back-sec .container, .home-video-sec .container, .home-company .container {
    padding-right: 30px;
    padding-left: 30px;
}
.white-sec, .gray-sec {
    padding: 60px 0;
}
.inner-banner .page-title {
    bottom: 30px;
}
h2 {
    font-size: 30px;
}
.video-sec {
    margin-top: 0px;
}
.bnr-quote-outer h2 {
    font-size: 26px;
}
	#menu-locations{
		margin-bottom:30px;
	}
	.header {
    text-align: center;
	}
	.header .cta-btn{
		float:none;
	}
	.top-call {
    margin: 10px 0;
}
.navbar-expand-lg > .container{
		padding-left:0;
		padding-right:0;
}
	.location-title{
		margin-bottom:30px;
	}
	.top-call {
    text-align: center;
    display: block;
}
}

@media (max-width:480px) {
.inner-locations{
		margin:0 0px;
	}
.inner-locations li{
	width:100%;
	margin-bottom:0px;
	padding:0 0px;
}
.inner-banner {
    height: 280px;
}
.seniormove-sec{
	padding-bottom:15px !important;
	padding-top:50px !important;
}
}